<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.839000701904</MDI>
      <MDI key="STATISTICS_MEAN">26.473013117046</MDI>
      <MDI key="STATISTICS_MINIMUM">9.7819995880127</MDI>
      <MDI key="STATISTICS_STDDEV">5.9966990944392</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
